body {
   background-image: url('background0.png');
   background-size: cover;
   background-attachment: fixed;
   background-repeat: no-repeat;
}
#body2 {
   background-image: url('background2.png');
   background-size: cover;
   background-attachment: fixed;
   background-repeat: no-repeat;
}
#body3 {
   background-image: url('background3.2.png');
   background-size: cover;
   background-attachment: fixed;
   background-repeat: no-repeat;
}
#body4 {
   background-image: url('background4.png');
   background-size: cover;
   background-attachment: fixed;
   background-repeat: no-repeat;
}
@font-face {
font-family: "MyFont";
src: url("Harting_plain.ttf");
}
@font-face {
font-family: "MyFont2";
src: url("VT323-Regular.ttf");
}
h1 {
  font-stretch: semi-expanded;
  font-size: 2.50em;
  font-family: "MyFont";
   color: #a60c0c;
   border: 2px solid #a60c0c;
   padding: 10px;
   text-align: center;
}
h2 {
  font-stretch: semi-expanded;
  font-family: "MyFont";
  font-size: 1.40em;
   color: #a60c0c;
   border: 2px solid #a60c0c;
   padding: 10px;
   text-align: center;
}
h3 {
  font-stretch: semi-expanded;
    font-size: 1.40em;
  font-family: "MyFont";
   color: #a60c0c;
   padding: 10px;
   text-align: center;
}
h4 {
  font-stretch: semi-expanded;
    font-size: 1.40em;
  font-family: "MyFont";
   color: #a60c0c;
   padding: 10px;
   text-align: center;
}
#changeh2 {
  color: #a60c0c;
  padding: 3px;
  text-decoration: underline;
}
#changeh3 {
  color: #a60c0c;
  padding: 3px;
  text-align: center;
  text-decoration: underline;
}
p {
  font-stretch: semi-expanded;
  font-family: "MyFont";
   color: #a60c0c;
   padding: 10px;
   font-size: 24px;
   text-align: center;
}
#p2 {
  font-stretch: semi-expanded;
  font-family: "MyFont";
   color: #a60c0c;
   padding: 10px;
   font-size: 24px;
  text-align: left;
}
li {
  font-stretch: semi-expanded;
  font-family: "MyFont";
   color: #a60c0c;
   padding: 5px 5px 5px 0px;
   font-size: 18px;
}
#li2 {
  font-stretch: semi-expanded;
  font-family: "MyFont";
   color: #a60c0c;
   padding: 5px 5px 5px 0px;
   font-size: 18px;
   text-align: center;
}
#hidebutton {
  font-stretch: semi-expanded;
   font-size: 24;
   margin: auto;
   border: none;
   background-color: inherit;
   cursor: pointer;
   color: #a60c0c;
   font-family: "MyFont";
}
#normallink {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   font-size: 24;
   margin: auto;
}
#normallink:link {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #a60c0c;
   text-decoration: none;
}
#normallink:visited {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #821b4f;
}
#normallink:hover {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #a60c0c;
   text-decoration: underline;
}
#normallink:active {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #a60c0c;
}
#normallinkc {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   font-size: 24;
   text-align: center;
   margin: auto;
   
}
#normallinkc:link {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #a60c0c;
   text-decoration: none;
}
#normallinkc:visited {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #821b4f;
}
#normallinkc:hover {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #a60c0c;
   text-decoration: underline;
}
#normallinkc:active {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #a60c0c;
}
#toplink {
   padding: 0px 34px 0px 34px;
   text-align: center;
   margin: auto;
}
#toplink:link {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #a60c0c;
   text-decoration: none;
}
#toplink:visited {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #821b4f;
}
#toplink:hover {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #a60c0c;
   text-decoration: underline;
}
#toplink:active {
  font-stretch: semi-expanded;
  font-family: "MyFont2";
   color: #821b4f;
}
#imgl {
 position: absolute;
 top: 0%;
 left: 0px;
 text-align: left;
}
#imgb {
 position: absolute;
 top: 50%;
 left: 35%;
 text-align: center;
}
#myChangingImage
{
  display: block;
  background-image: url("bathbutton1.png");
  position: absolute;
  top: 0%;
  left: 0px;
  background-position: left;
}
#myChangingImage:hover
{
  background-image: url("bathbutton2.png");
}

#hdiv {
  margin: auto;
  background-color: #0C041C;
  width: 600px;
}
#pdiv {
  margin: 10px auto 10px auto;
  background-color: #0C041C;
  width: 500px;
  border: 2px solid #a60c0c;
}
#pdiv2 {
  margin: 10px auto 10px auto;
  background-color: #0C041C;
  width: 500px;
  border: 2px solid #a60c0c;
  position: absolute;
  top: 5%;
  left: 10%;
}
#pdiv3 {
  margin: 10px auto 10px auto;
  background-color: #0C041C;
  width: 500px;
  border: 2px solid #a60c0c;
  position: absolute;
  top: 5%;
  left: 37%;
}
#changediv {
  margin: auto;
  border: 2px solid #a60c0c;
  background-color: #0C041C;
  width: 300px;
  height: 225px;
  position: absolute;
  left: 14%;
  top: 10%;
  overflow-y: scroll;
}
#changediv2 {
  margin: auto;
  border: 2px solid #a60c0c;
  background-color: #0C041C;
  width: 300px;
  height: 225px;
  position: absolute;
  left: 14%;
  top: 37%;
  overflow-y: scroll;
}
#changediv3 {
  margin: auto;
  border: 2px solid #a60c0c;
  background-color: #0C041C;
  width: 300px;
  height: 225px;
  position: absolute;
  right: 14%;
  top: 10%;
  overflow-y: scroll;
}
#changediv4 {
  margin: auto;
  border: 2px solid #a60c0c;
  background-color: #0C041C;
  width: 300px;
  height: 225px;
  position: absolute;
  right: 14%;
  top: 37%;
  overflow-y: scroll;
}
#changediv5 {
  margin: auto;
  border: 2px solid #a60c0c;
  background-color: #0C041C;
  width: 300px;
  height: auto;
  position: absolute;
  top: 20%;
  left: 10%;
  overflow-y: scroll;
}
#redirectdiv {
  background-color: #0C041C;
  margin: auto;
  width: 600;
  height: 20;
  text-align: center;
  border: 2px solid #a60c0c;
  z-index: 1;
}
#redirectdiv2 {
  background-color: #0C041C;
  margin: auto;
  width: 100px;
  height: 450px;
  border: 2px solid #a60c0c;
  text-align: center;
  top: 5%;
  left: 85%;
  overflow-y: scroll;
}
#phidediv {
  background-color: #0C041C;
  margin: auto;
  width: 400;
  height: 20;
  text-align: center;
  border: 2px solid #a60c0c;
}
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
::-webkit-scrollbar-track {
  background: #0C041C;
}
::-webkit-scrollbar-thumb {
  background: #821b4f;
  border: 0.5px solid #0C041C;
}
::-webkit-scrollbar-thumb:hover {
background: #a60c0c;
}